
@font-face {
font-family:"grace";
src: url("../fonts/CoveredByYourGrace.ttf") format("truetype");
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:"antonioreg";
src: url("../fonts/Antonio-Regular.ttf") format("truetype");
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:"antoniobold";
src: url("../fonts/Antonio-Bold.ttf") format("truetype");
font-weight:bold;
font-style:bold;
}

/* =Global
----------------------------------------------- */

.clearfix{clear:both;}
html{
background: url(../img/bg.png) no-repeat center center ; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
input[placeholder], [placeholder], *[placeholder] {
    color: #000!important;
}
::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

:-ms-input-placeholder {  
   color: #000;  
}
input[type="search"]::-webkit-input-placeholder {
color: #fff !important;
}
 
input[type="search"]:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
}
 
input[type="search"]::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
}
 
input[type="search"]:-ms-input-placeholder {  
color: #fff !important;  
}
input[id="mc4wp_email"]::-webkit-input-placeholder {
color: #fff !important;
}
 
input[id="mc4wp_email"]:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
}
 
input[id="mc4wp_email"]::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
}
 
input[id="mc4wp_email"]:-ms-input-placeholder {  
color: #fff !important;  
}
body {
color: rgb(60,60,60);
-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
font-size: 13px;
line-height: 1.7;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
  font-family: arial,sans-serif;
letter-spacing: 1px;
}
p{
	font-family: arial, sans-serif;
	font-size: 15px;
}

ul{
list-style:none;
margin:0;
}
.boximg{
width: 100%;
}
.boximg img{
	max-width: 100%;
    max-height: 100px;
}
/*.listeactivite{
	float: left;
	width: 100%;
	margin-top: 22px;
}*/
.listepart{
    margin-left: 90px;
    margin-top: 50px;
 }   
.listeactivitedemi{
	float: left;
	width: 33%;

}
.listeactivitedemi .boximg{
    width: 150px;
    margin-right: 22px;
    max-height: 100px;
    /* overflow: hidden; */
    height: 100px;
    /* padding-bottom: 50px; */
    
    /* float: left; */
    /* padding: 0 3% 0 0; */
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.listeactivitedemi p {
	width: 75%;
	float: left;
}
a:link, a:visited{}
a:hover, a:active{}

.content{
width: 960px;
padding: 0;
margin: 0 auto;
margin-top: 75px;
}

.contentfooter{
width: 994px;
padding: 0;
margin: 0 auto;
margin-top: 75px;
}
.hidden{
opacity:0;
}
.visible{
opacity:1;
}







/* =Header
----------------------------------------------- */
#masthead{
    height: 115px;
    background: #e76126;
    padding: 15px 10px 15px 10px;
    position: relative;
    width: 940px;
    margin: 0 auto;
    margin-bottom: 15px;
    /* border-top: 5px solid #F15F22; */
    z-index: 100;

}
.site-branding{
float:left;
margin-top: 10px;
margin-left: 0px;
}
h1.site-title{}
.site-title ul li a{
	color: #fff;
	outline: none;
	text-decoration: none;
}
h2.site-description{}

h2{
 color: #f15f22;
    font-family: "antoniobold";
    font-size: 22px;
    margin-top: 20px;
    outline:  none;
}

#up{
height: 70px;
width: 287px;
position: absolute;
top: 0;
right: 0;
font-size: 16px;
}
#up ul li{
float:left;
margin: 15px 10px;
padding-top: 10px;
color: #fff;
}
#up ul li a{
font-size: 14px;
padding: 0 10px 0;
text-decoration: none;
color: #FFF;
outline: none
}
#up ul li a:first-child {
	color: #F15F22;
	margin-top: -40px;
	padding: 0 !important;
}
#up ul li .membre{
    position: absolute;
    top: 86px;
    left: 150px;
    padding: 5px;
    background: #FFF;
    color: #F15F22;
    font-family: 'antoniobold', arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
}

#up ul li .membre:hover{
background:#F15F22; 
color:#FFF;
}
#up a.tel, #box-home a.tel{
padding-left: 25px;
background: url(../img/tel.png) center left no-repeat;
padding-top: 0;
}
#up ul .langues{
	    float: right;
    padding-right: 10px;
}
#up li.recherche{
padding-top: 0;	
width: 160px;
}




#up > ul:nth-child(1) > li:nth-child(3){
padding-top: 7px;
}
.search-field{
color: #FFF !important;
border: 1px solid #FFF;
border-radius: 0px !important;
background-color: #e80481;
padding: 5px !important;
margin-top: 10px;
font-size: 14px;
    width: 147px;
}

.search-submit{
display:none;
}

.loupe{
float: left;
height: 20px;
width: 20px;
margin-top: 13px;
}

.imglogo{
    position: absolute;
    left: 60%;
    margin-left: -147px;
    height: 147px;
    width: 147px;
    margin-top: -47px!important;
}
/*Rercheche*/
.search-form{
	width: 170px;
}
.search-field{
color: #FFF !important;
border: 1px solid #FFF;
border-radius: 0px !important;
background-color:  transparent;
padding: 6px !important;
margin-top: 10px;
font-size: 14px;

}
.recherche{
width: 205px;
margin-left: 30px;
padding-left: 24px;
background: url(../img/search.png) left center no-repeat;
background-position: 0px 19px;
}
.recherche li a {
float: right;
margin-top: -32px;
}
.recherche .facebookheader{
display: block;
width: 32px;
height: 32px;
background: url(../img/facebook-hover.png)no-repeat;

}
.recherche .facebookheader:hover{
display: block;
width: 32px;
height: 32px;
background: url(../img/facebook.png)no-repeat;

}
.recherche li:last-child{
	  float: right !important;
    margin: 0 !important;
    padding-left: 0;
}
.search-submit{
display:none;
}

/* =Menu
----------------------------------------------- */

.main-navigation {
float: left;
margin-left: 10px;
width: 100%;
margin-top: 25px;

}
.main-navigation ul {
list-style: none;
margin: 0;
padding-left: 0;
}
.main-navigation li {
float: left;
position: relative;
margin: 15px 24px 0 22px;
}
.main-navigation a {
display: block;
text-decoration: none;
    text-transform: uppercase;
color: #fff;
font-size: 15px;
  font-family: 'antoniobold', arial, sans-serif;
  font-family:"antoniobold";
    border-bottom: 3px solid transparent;
    border-top: 3px solid transparent;	


}
.main-navigation ul ul {
box-shadow: none;
text-align: center;
display: none;
float: left;
position: absolute;
left: 0;
z-index: 99999;
background: #e80481;
}
.main-navigation ul ul ul {
left: 100%;
top: 0;

}
.main-navigation ul ul a {
width: 90px;
}
.main-navigation ul ul li {
display: inline !important;
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
color: #474747;
    border-bottom: 3px solid #474747;
    border-top: 3px solid #474747;
    text-transform: uppercase;
    font-family:"antoniobold";
    
}

.main-navigation a:hover{
color: #474747;
    border-bottom: 3px solid #474747;
    border-top: 3px solid #474747;
    text-transform: uppercase;
    font-family:"antoniobold";
    
}
#menu-item-138 a{
padding-bottom: 1px;
}
/*.main-navigation li:first-child a{
text-indent: -9999px!important;
padding: 10px;
background: url(../img/home.png)no-repeat;

}
.main-navigation li:first-child:hover{
background: url(../img/home-hover.png)no-repeat;

}*/
.main-navigation li:nth-child(4){
padding-left: 200px!important;	

}
/*Sous menu*/
.sub-menu li{

}

/* SLIDER */

#slider{
width: 960px;
margin-top: -115px;
height: 400px;
}
#sliderint{
	width: 930px;
	height: 200px;
}

/* SERVICES */

.service{
width: 260px;
padding: 5px 15px;
height: 270px;
margin: 15px;
margin-top: 85px;
margin-bottom: 65px;	
background-color:#e76126;
float:left;
position:relative;
text-align:center;
border-bottom: 3px solid #2e2014;
}

.service:hover{
background-color:#474747;
border-bottom: 3px solid #53595f;
}


.service p{
color: #FFF;
font-size: 15px;
line-height: 1.1;
}

.service h2{


font-size: 30px;
letter-spacing: 1px;
color: #FFF;
padding-bottom: 15px;
margin-top: 65px;
font-family:"antoniobold";
}
.service span{
color: #fff;

}

.savoirplus{

color: #fff !important;
font-size: 18px;
font-weight: normal;
position: absolute;
bottom: 10px;
left: 30%;
}
.service:hover .savoirplus{

color: #e76126!important;

}
.service:hover span, .service:hover p{
color: #FFF;
}
.service:hover h2{
color: #FFF;
}
.morep{
font-family: 'antoniobold', arial, sans-serif;
font-size: 17px !important;
}

.icone{
width: 120px;
height: 120px;
position:absolute;
top: -60px;
left: 48%;

margin-left: -52px;
}


#main > div:nth-child(1) > a:nth-child(1) > div:nth-child(1) .icone{
background: url(../img/soc-home.png) no-repeat;
background-size: cover;
border-radius: 100px;

}
#main > div:nth-child(1) > a:nth-child(2) > div:nth-child(1) .icone{
background: url(../img/pres-home.png) no-repeat;
background-size: cover;
border-radius: 100px;

}
#main > div:nth-child(1) > a:nth-child(3) > div:nth-child(1) .icone{
background: url(../img/rea-home.png) no-repeat;
background-size: cover;
border-radius: 100px;

}


#main > div:nth-child(1) > a:nth-child(1) > div:nth-child(1):hover .icone{
background: url(../img/soc-home-hover.png) no-repeat;
background-size: cover;
box-shadow:none;
}
#main > div:nth-child(1) > a:nth-child(2) > div:nth-child(1):hover  .icone{
background: url(../img/pres-home-hover.png) no-repeat;
background-size: cover;
box-shadow:none;
}
#main > div:nth-child(1) > a:nth-child(3) > div:nth-child(1):hover  .icone{
background: url(../img/rea-home-hover.png) no-repeat;
background-size: cover;
box-shadow:none;
}
.sub-menu{
margin-top: 0px !important;
width: 312px !important;
}
.sub-menu li{
margin: 0;
}
.sub-menu li a {
padding: 12px 7px 12px 7px;
font-size: 14px;
}

.actualite h3{
color: #fff;
font-size: 18px;

text-transform: uppercase;
}
.actualite a{
color: #fff;
outline: none;
}
/* BOX-HOME */

#box-home{
height: 100px;
padding: 15px 0;
background: #e9e9e9;
width: 960px;
margin: 0 auto;
position: relative;
z-index: 2;
text-align: center;

}

#box-home p{
color: #474747;
font-size: 27px;
letter-spacing: 1px;
font-family: 'grace', arial, sans-serif;
margin-top: 15px;

}

#box-home p a{
color: #acc934;
margin-left: 15px;
outline: none;
text-decoration:none;
}


#vert{
width: 100px;
height: 100px;
background-color:green;
position:absolute;
right:10px;
top: 10px;
}
.espacelienbouton{
float: right;
color: #484440
}
.lienbouton{
margin-left: 10px;
margin-right: 10px;
text-transform: uppercase;
font-size: 15px;
text-decoration: none;
outline: none;
color: #484440 !important;
}
.lienbouton:hover{
color: #8e8883 !important;
}




/* PAGE TEXTE AVEC PHOTO */

#contenu #left{
width: 350px;
float:left;
margin-left: 20px;
}


#contenu #right{
float:left;
margin-left: 30px;
width: 500px;
}

.column p a,  .entry-content p a, .listeactivite p a{
color: #f15f22;
text-decoration: none;
outline: none;
}
.column p a:hover, .entry-content p a:hover, .listeactivite p a:hover{
text-decoration: none;
color: #ef9325 !important;
}
.entry-content h2{
	color: #f15f22;
    font-family: "antoniobold";
    font-size: 20px;
    margin-bottom: 15px;
    outline: medium none;
    text-transform: uppercase;
}
.wp-image-231{
margin-top: 10px;
}
#contenu ul {
	 font-size: 15px;
	 margin-left: 40px;
}
#contenu ul li:before{
	content: "■"; 
	padding-right:7px;
	color: #f15f22;
}
/* =Notre Concept
----------------------------------------------- */
.leftconcept{
float: left;
padding-top: 30px;
width: 60%;

}
.leftconcept p{
padding-bottom: 25px;
font-size: 8px;
}
.rightconcept{
float: right;
padding-top: 10px;
width: 40%;
}
.rightconcept img{
width: 250px;
height: 345px;
padding-left: 70px;
}
/* =Galerie
----------------------------------------------- */
.gallery img{
left: 0;
position: relative;
float: left;
   

}
.gallery-item {

     width: 18%!important;
}
.gallery{
width: 930px;padding-bottom: 30px;

}
/* =actualités/blog
----------------------------------------------- */
.extrait{
margin-left: 17px;
}
.extrait h2{
margin-bottom: 50px;
}
.matos{
overflow: hidden;
margin-bottom: 15px



}
.matos .imgsquare{
width: 180px;
height:180px;
overflow: hidden;
position: relative;




}
.matos .imgsquare img{

min-height: 180px;
width: auto;
position: absolute;
top: -9999px;
bottom: -9999px;
left: -9999px;
right: -9999px;
margin: auto;


}

.matos .exemplephoto{
min-width: 913px;
height: auto;
padding-bottom: 50px;
margin-top: -50px;
margin-left: 10px;


}
.actuleft{
float: left;
padding-bottom: 8px;

}
.acturight{
float: left;
width: 695px;
margin-left: 35px;


}
.acturightart{
float: left;
width: 915px;
margin-left: 10px;

}
.acturight a, .navigation-actu a{
color: #414042;
font-family:"antoniobold";

}
.acturight a:hover, .navigation-actu a:hover{
color: #fff;
font-family:"antoniobold";

}
.acturight h2, .acturight p {
color: #505354;
font-family:"antoniobold";
margin-bottom: 5px;
font-size: 25px;

}
.acturight p {
font-weight: normal;
font-size: 15px;

}
.acturesume{
width: 650px;
max-height: 50px;
height: auto;
}

.actudate{
padding-left: 35px;
background: url(../img/calendar.svg) center left no-repeat;
font-family:"antoniobold";
color: #fff !important;
}
.navigation-actu{

margin: 0px 9px 50px;

}
.navigation-right{
float: right;

}
.bottom-actu{
margin: 50px 0 0;
}
/* =Page liens
----------------------------------------------- */

.logos-liens{
   width: 28%!important;
    text-align: center!important;
    float: left!important;
    height: 225px;
    padding: 20px;
}

.logos-liens a {
    color: #F15F22!important;
    font-weight: bold!important;

}
.logos-liens a:hover {
    color: #495965!important;
    font-weight: bold!important;
    
}
/* =Back to Top
----------------------------------------------- */
a.back-to-top {
display: none;
width: 60px;
height: 60px;
text-indent: -9999px;
position: fixed;
z-index: 999;
right: 50px;
bottom: 50%;
background: #F15F22 url(../img/up-arrow.png) no-repeat center 43%;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}
a:hover.back-to-top {
background-color: #1C2B39;
}
/* =Slider
----------------------------------------------- */
.hesperiden.tparrows {

background: #F2A4A6 !important; 

}

.tparrows {
background: #F2A4A6 !important; 
}


.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected {
background:#F2A4A6 !important; 
border-color: #fff !important;
}
.hephaistos .tp-bullet {
width: 12px;
height: 12px;
position: absolute;
background: #313439 !important;
border: none;
border-radius: 50%;
cursor: pointer;
box-sizing: content-box;
box-shadow: 0px 0px 2px 1px rgba(130,130,130,0.3);
}

/* =Content
----------------------------------------------- */

#main{}
#primary{}
#secondary{}
#content{}

#contenu{
padding: 60px 15px 55px 15px;
background: #ffffff;
margin: 0 auto;
margin-top: -90px;
width: 930px;
position:relative;
z-index: 2;
}



/* =Articles
----------------------------------------------- */

#content article{margin-left: 20px;margin-right: 20px;}
#content article header.entry-header{}
h1.entry-title, h1.entry-title a, #contenu h1{
 	color: #f15f22;
    font-family: "antoniobold";
    font-size: 25px;
    margin-top: 20px;
    outline: medium none;
    text-transform: uppercase;
}

.entry-header{
padding-bottom: 15px;
}

.lireplus{
margin-top: 25px;
}
/* =Footer
----------------------------------------------- */

#corner-left{
width: 18px;
height: 19px;
background: url(../img/corner-footer-left.png) no-repeat;
position:absolute;
top:-18px;
left:0;
z-index:1;
}
#corner-right{
width: 18px;
height: 19px;
background: url(../img/corner-footer-right.png) no-repeat;
position:absolute;
top: -18px;
right:0;
z-index:1;
}



footer#colophon{

    background: #e76126;
    margin-top: -75px;
    position: relative;
    padding-bottom: 50px;

}


.box{
width: 260px;
padding: 5px 14px;
margin: 0px 15px;
margin-top: 50px;
float:left;
position:relative;
color: #FFF;
}
#newsletter ul li{
	text-align: center;
}
.box h4{
font-weight: 300;
text-transform:uppercase;
color: #FFF;
font-size: 18px;
margin-bottom: 15px;
padding-top: 3px;
font-family:"antoniobold";
color:#fff; 
    letter-spacing: 1px;
}

.box#newsletter p{
font-size: 16px;
line-height: 1.2;
}

.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea {
width: 100%;
height: 34px;
margin: 0px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857;
color: #FFF !important;
vertical-align: middle;
background-color: #495965!important;
border: 1px solid #FFF;

box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
background-image: none;
text-shadow: none;
}

#newsletter .mc4wp-form button, .mc4wp-form input[type="submit"] {
display: block !important;
padding: 6px 12px;
margin: 0px;
font-size: 14px;
font-weight: 400;
line-height: 1.42857;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
border: 1px solid transparent;
border-radius: 2px;
-moz-user-select: none;
box-shadow: none;
background: none repeat scroll 0px 0px transparent;
text-shadow: none;
filter: none;
height: auto;
width: auto;
color: #000 !important;
background-color: #FFF !important;
}
.mc4wp-form button, .mc4wp-form input[type="submit"] {
color: #000 !important;
text-transform: uppercase;
background: #FFF!important;

width: 100% !important;
}
p.fb-newsletter{
padding-left: 45px;
background: url(../img/footer-fb.png) center left no-repeat;
    line-height: 1.8!important;
    height: 25px;
}
a {text-decoration:none;
}
.fb-newsletter:hover{ 
background: url(../img/footer-fb-hover.png) center left no-repeat;
}
a p.fb-newsletter {
color: #FFF !important;

text-decoration:none;
outline: none;
}
a:hover p.fb-newsletter {
color: #474747 !important;

}
.buttoncontactfooter{
margin-top: 10px;
float: left;
padding: 5px 5px; 
background-color: #FFF; 
border-radius: 5px; 
color:#000  !important; 
}
.mc4wp-form button:hover, .mc4wp-form input[type="submit"]:hover,.buttoncontactfooter:hover{
color: #FFF !important;
background-color: #F15F22!important;
border-color: #F15F22;
}





#coordonnees h4{
padding-left: 35px;
background:url(../img/coordonnees.png) center left no-repeat;
font-family:"antoniobold";
color:#fff; 
}
#coordonnees ul{
padding-left: 35px;
}
#coordonnees li{
font-size: 15px;
padding-bottom: 10px;
}
#coordonnees li a{
color: #FFF;
text-decoration:none;
outline: none;

}




#heures{
border: 2px solid #FFF;
width: 280px;
}

#heures ul{
clear: both;
float: left;
width: 100%;
}
#heures ul li span{
float:right;


}
#heures ul li span span{
margin-left: 20px;


}
#heures ul li{
font-size: 15px;
clear: both;
float: left;
width: 100%;
margin-bottom: 5px;

}	

.heureimg{
height: 25px;
width: 25px;

padding: 5px 0;
}


#heures h4{
padding-left: 40px;
background: url(../img/heure.png) center left no-repeat;
font-family:"antoniobold";
color:#fff; 
}
.highlight{
background: #FFF;
color: #57514d;
padding: 0 5px 0 5px;
margin-left: -5px;
}

/* PAGE MENU */

ul#menu{}
ul#menu li{
float:left;
margin: 15px 5px;
}
ul#menu li:first-child{
margin: 15px 5px 15px 0;
}
ul#menu li a{
background-color: #ACC934;
padding: 15px;
color: #FFF;
font-family:"antoniobold";
text-decoration:none;
outline: none;
}

ul#menu li a:hover{
background-color:#000;
}

ul#menu li a#active{
background-color:#000;
}


iframe{
	clear: both;
	float: left;
	width: 100%;
	height: 250px;
}
/* TABLEAU MENU */

#menu-tab{
width: 870px;
float: left;
margin: 15px auto;
padding-top: 15px;
}
#menu-tab tr td{
padding: 5px 5px 0 5px;
}

#menu-tab tr{
max-height: 35px;
}

#menu-tab tr:nth-child(odd) {
background-color: white;
}
#menu-tab tr:nth-child(even) {
background-color: #f1f1f1;
}

#menu-tab strong{
color: #ACC934;
font-size: 16px;
text-transform: uppercase;
}



/* SUB FOOTER */

#sub-footer{
height: 30px;
width: 960px;
margin: 0 auto;
background-color: #474747;
text-align:center;
padding: 15px 0;
margin-bottom: 80px;
}

#sub-footer p{
font-size: 13px;
color: #fff;

padding-top: 5px;
}



/* NEWS */

.news{}
.news h3 a{
color: #000;
}
.news h3 a:hover{
color: #ACC934;
}
.news h3{
padding-left: 20px;
background:url(../img/puce.jpg) center left no-repeat;
}

#single-news h3{
font-family:"antoniobold";
padding-bottom: 20px;
}

.mc4wp-form{
margin: 0 0 40px 0 !important;
}
/*Livraison*/
.mini{
font-size: 10px;
}
.entry-content p, .entry-content ul{
font-size: 15px;
}
.entry-content ul li strong, .ptitre{
color: #88b52e;
font-size: 18px;
}
.boutoncontacttexte{
background: #88b52e;
color: #fff !important;
font-size: 18px;
padding: 5px 15px;
border-radius: 12px;
text-decoration: none !important;
}
#espacecontact{
width: 90%;
margin: 0 20px;
}
#contactleft{
width: 40%;
float: left;
}
#contactleft h2, #contactright h2{
	 color: #f15f22;
    font-family: "antoniobold";
    font-size: 20px;
    margin-top: 20px;
    outline: medium none;
    text-transform: uppercase;
    line-height: 1.2;
}
#contactleft p{
font-size: 15px;
margin: 0;
}
#contactleft p a {
	 color: #f15f22;
	 text-decoration: none;
	 outline: none;
}
#contactleft img{
	width: 35px;
	height: 35px;
	margin-right: 7px;
	margin-top: 20px;
}
#contactright {
width: 60%;
float: right;
}
#contactright strong{
font-size: 18px;
font-family:"antoniobold";
}
#contactright p{
text-align: left;
font-size: 14px;
font-family:"antoniobold";
	margin-bottom: 20px;
}
.boutoncontacttexte:hover{
background: #789928;
}
.leftformleft{
	float: left;
	width: 48%;
}
.leftformright{
	float: right;
	width: 48%;
}
.leftformmsg{
	clear: both;
	float: left;
	width: 100%;
}
.wpcf7-form{
width: 100%;
margin-top: 18px;
float: left;
}
.wpcf7 input {
width: 94%;

}
.wpcf7 input, textarea {
    border: 2px solid #000;
    box-shadow: none;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 8px;
    background: transparent!important;
    /* text-transform: uppercase; */
    color: #000;
}
.wpcf7 textarea {
width: 97%;
resize: none;
height: 182px;
}
.wpcf7 input[type="submit"] {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background-color:#F15F22 !important;
border: 2px solid #F15F22;
color: #fff;
font-weight: normal;
text-transform: uppercase;
font-size: 14px;
width: 200px;
float: right;
padding: 7px 0;
text-shadow: none !important;
margin-bottom: 40px;

}
.wpcf7 input[type="submit"]:hover{
color: #fff !important;
background-color:#000 !important;
border-color: #000;
}
.leftform{
width: 100%;
float: left;
}
.leftform p, .rightform p{
margin: -20px 0;
}
.rightform{
float: right;
top: -272px;
position: relative;
width: 60%;
margin-right: 15px;
}

.azc_tsh_toggle_container{
padding: 5px 0 !important;
width: 100% !important;
}
.azc_tsh_toggle{
float: right;
height: 20px !important;
padding: 0px 20px 5px 30px !important;
margin: 0 !important;
}
.azc_tsh_toggle a{
text-transform: uppercase !important;
font-size: 12px;

}
.section .layoutArea .column p, article .entry-content p{
margin: 0 0 2px 0;

}
article .entry-content p{
/*margin: 20px 0;*/
}
/*
article .entry-content p strong {
font-size: 25px;
margin-bottom: -20px;		
}
*/
article .entry-content {
margin-top: 0px;
}

#map{
margin-left: 1px !important;
width: 100% !important;	
height: 360px!important;
}


#footer_bloc {position: fixed;bottom:0;left:0;width: 100%; z-index:1000; font:12px/14px Arial, Helvetica, sans-serif; background-color: #000;}
#footer_bloc_button {position: absolute;top: -20px;right: 10px;width:82px;height:50px;border: none;cursor: pointer; z-index:10;}
#footerSlideContent {position:relative; width: 100%;height:0px;color: #cccccc;font-size: 11px;border: none; overflow:hidden;}
#footerSlideText {position:relative; overflow:hidden; padding: 15px 10px 25px 25px;color:#ccc; min-width:900px;}
.webfooter1{position:relative;float:left;width:110px;padding-top:10px;}
.webfooter2{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter3{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter4{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter5{position:relative;float: right;margin-right: 15px;}
#footerSlideText h3{font-size:14px;	color:#f08800;	font-weight:normal;	padding:0px 0px 5px 0px; margin:0px;}
#footerSlideText a:link, #footerSlideText a:visited {text-decoration:none;color:#f08800;outline:none;}
#footerSlideText a:hover {color:#32b3e0;}
#footerSlideText ul{margin:0px 0px 0px 15px; padding:0px;}
#footerSlideText li{list-style-type: none;line-height: 2em;background-repeat:no-repeat;background-position:0px 6px;padding:0px 5px 0px 18px; margin:0px;}
#footerSlideText li a:link, #footerSlideText li a:visited{color:#fff;text-decoration:none;outline:none;}
#footerSlideText li a:hover{padding:0px 2px 0px 0px;color:#32b3e0;outline:none;}
#footerSlideText li.lien:hover{background-position:2px 6px;outline:none;}
#footerMobileButton{position: absolute;top: -20px; border: none;cursor: pointer; z-index:9; text-align: center; width:100%;}






/* MEDIA QUERIES */


/*		Tablet Layout: 768px.
Gutters: 24px.
Outer margins: 28px.
Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {

.content{
width: 712px;
padding:0;
margin: 90px auto 0;
}
.contentfooter {
width: 748px;


}
#masthead{
width: 712px;
padding: 0 0 0 0px;
margin-bottom: 0; 
}
.site-branding{
margin-left: 15px;
}
#slider{
width: 712px;
height: auto;
}
.main-navigation{
/*margin-top: 15px;*/
height: 60px;
position:absolute;
    margin-top: 65px;
}
.logos-liens {
    width: 26%!important;
    text-align: center!important;
    float: left!important;
    height: 225px;
    padding: 20px;
}
.main-navigation li {
margin: 6px 7px 0;
}
.main-navigation ul ul li{
margin: 0;
}
.sub-menu {
margin-top: -1px !important;

}

.service {
width: 290px;
padding: 5px 15px;
    margin-top: 179px;
height: 270px;
margin: 15px;
float: left;
position: relative;
text-align: center;
}
.actu{
    width: 645px !important;
}
.actu .savoirplus {
    left: 43% !important;
}
#main > div:nth-child(1) > a:nth-child(3) > div:nth-child(1){
margin-top: 50px;
}
.main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
    border-bottom: 2px solid #474747;
    border-top: 2px solid #474747;
}
.main-navigation a{
	font-size: 13px;
}
.main-navigation a:hover{
 border-bottom: 2px solid #474747;
    border-top: 2px solid #474747;
    
}
.service h2{
	font-size: 20px;
}
.box {
color: #fff;
float: left;
margin: 40px 5px 0;
padding: 5px;
position: relative;
width: 200px;
}
#newsletter{   
margin-left:10px; 

}
.matos .exemplephoto {
min-width: 682px;
background-size: cover;
margin-left: 0px; 
}
#box-home {
height: 100px;
padding:20px 0;	    
width: 712px;
margin: 15px auto 0px;
text-align: center;
position: relative;
z-index: 2;
}
#box-home p{
font-size: 22px;
letter-spacing: 1px;
margin-top: 20px;

}
#heures {    
float: right;    
border: 2px solid #fff;
margin-right: 15px;
padding: 5px 10px 5px 10px;
width: 200px;
}
.box h4{
font-size: 14px;
margin-bottom: 10px;
padding-top: 3px;
}
.box#newsletter p {
font-size: 12px;
line-height: 1.2;
padding-top: 5px;
padding-bottom: 10px;
}
.service{
margin-left: 20px;
margin-bottom: 40px;
}
.serviceactu{
width: 640px;
height: 210px;

margin-top: 50px;

}
.savoirplus{
	font-size: 15px;
    left: 33%;
}

.serviceactu .savoirplus{

left: 41%;
}
#coordonnees {
margin-left: 15px;
}
#coordonnees h4{
background: none;
}
#coordonnees li{
font-size: 12px;
padding-bottom: 10px;
}
a .fb-newsletter {
padding-top: 7px;
}
a p.fb-newsletter{
	font-size: 12px;
}
p.fb-newsletter{
	padding-left: 30px;
}
#sub-footer p{
	font-size: 10px;
}
#heures h4 {
float: left;
}
.heureimg{
display: none;
}
#heures ul li {
font-size: 12px;

margin-bottom: 10px;
}
#heures ul li span span{
margin-left: 10px;


}
#sub-footer {
height: 30px;
width: 712px;
margin: 0px auto;
margin-bottom: 50px;
text-align: center;
}
#contenu {
width: 682px;
position: relative;
z-index: 2;
}
#contenu #left {
display:none;
}
#contenu #right {
float: none;
margin-left: 0px;
width: 90%;
}
.rightconcept img {
    width: 200px;
    height: 276px;
    padding-top: 0px;
    padding-left: 50px;
}
#menu-tab {
width: 642px;
margin: 15px auto;
padding-top: 15px;
}
a.link{
text-decoration:none;
}
footer#colophon{
/*margin-top: -90px;*/
padding-bottom: 40px;
}

.entry-content h2{
margin-top: 0;
font-size: 18px;
text-transform: uppercase;
font-family:"antoniobold";
}
.entry-content ul li{
padding-left: 20px;
background: url(../img/puce.png) no-repeat;
background-position: left 10px;
}
.azc_tsh_toggle, .azc_tsh_toggle_open, .azc_tsh_toggle_active, .azc_tsh_toggle_open_active{
height: 20px !important;
}

.column{
font-size: 16px;
}
p{
margin: 0;
}
.gallery img {
width: 115px;
height: 115px;
float: left;

}
.gallery {
width: 702px;
}
#gallery-1 {
margin: 0 !important;
}
.entry-content p, .entry-content ul, p , #contenu ul{
font-size: 12px;
}

.extrait h2 {
font-size: 18px;
}
.acturight{
width: 450px;
margin-left: 25px;

}
.acturesume{
width: 425px;
}


/*
footer#colophon{
margin-top: -82px;
}
*/
.hfeed{}
.site-header{width:100%;padding:0;}
.site-main{width:100%;padding:0;overflow:auto;}
.content-area{width:100%;padding:0;float:left;display:inline;}
.widget-area{width:100%;padding:0;float:right;display:inline;}
.site-footer{width:100%;padding:0;}

.imglogo {
    margin-top: 0px !important;
    margin-left: -100px;
    height: 71px;
    width: 70px;
}
#up ul li .membre {
    position: absolute;
    top: 25px;
    left: 60px;
    padding: 5px;
    background: #FFF;
    color: #F15F22;
    font-family:"antoniobold";
    text-transform: uppercase;
    font-size: 11px;
}
.main-navigation li:nth-child(5) {
    padding-left: 0px!important;
}
.main-navigation li:nth-child(4) {
    padding-left: 88px !important;
}
.main-navigation li {
    margin: 6px 17px 0 18px;
}

#heures h4 {
     padding-left: 0; 
     background: none; 
    font-family:"antoniobold";
    color: #fff;
}
a.back-to-top {
    display: none !important;
}
#sliderint {
    height:136px;
    width: 682px;
}
#contenu{
	width: 682px;
	 padding: 30px 15px 55px;
}
h1.entry-title, h1.entry-title a, #contenu h1{
	font-size: 22px;
}
#contactleft h2, #contactright h2, h2{
	font-size: 18px;
}
#contactleft p{
	font-size: 13px;
}
}



/*		Mobile Layout: 320px.
Gutters: 24px.
Outer margins: 34px.
Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
#sliderint {
    height:51px;
    width: 232px;
}
.content{
width: 252px;
padding: 0;
}
.contenthome{	
margin: -20px auto 0 !important;
}
a.link{
text-decoration:none;
}
a.back-to-top {
display: none !important;
}
#masthead{
width: 252px;
padding: 0 0 0 0px;
}
#responsive-menu .responsive-menu .menu-item-138 a{
padding: 12px 0 30px 5% !important;
}
#up {
display:none;
}
.main-navigation{
display:none;
}
.site-branding{
margin-left: 15px;
}
#slider{
width: 252px;
height: auto;
display:none;
}
.service {
width: 232px;
padding: 5px 15px;
height: 270px;
margin: 50px 0;

float: none;
position: relative;

text-align: center;
}
.service h2{
padding-bottom: 0;
}
.contentfooter{
width:473px;
}
footer#colophon {
width: 471px !important;
position: relative;
padding-bottom: 0px;
/*margin-bottom: 50px;*/

/* margin-left: 104px !important;*/
}
.savoirplus {
    left: 37%;
}

#box-home {
height: 150px;
padding: 15px 0px;
width: 232px;
margin: 15px auto 0px;
text-align: center;
position: relative;
z-index: 2;
}
.box {
width: 232px;
padding: 5px 10px;
margin: 50px auto;
float: none;
position: relative;
color: #FFF;
}
#heures {
border: 2px solid #FFF;
width: 402px !important;
margin-left: 14px !important;
}
#sub-footer {
display:block;
}
#contenu #left {
display:none;
}
#contenu #right {
float: none;
margin-left: 0px;
width: 90%;
}
#contenu {
padding: 15px;
margin: -75px auto 0px;
width: 222px;
position: relative;
z-index: 2;
}
h1.entry-title, h1.entry-title a {
    margin-left: 0px;
    margin-top: 50px;
}
#menu-tab {
width: 202px;
margin: 15px auto;
padding-top: 15px;
}
ul#menu li a {
background-color: #ACC934;
padding: 5px;
color: #FFF;
font-family:"antoniobold";
text-decoration: none;
}
.entry-content > p:nth-child(4){
clear:both;
}
#content article{
margin-left: 4px;
}
#box-home{
height: 120px;
}
#box-home p{
font-size: 22px;
}
#heures{
float: left;
}
.heureimg{
display: none;
}
#heures h4 {
float: left;
}
.boutoncontacttexte{
font-size: 17px;
padding: 5px;
}
.entry-content p, .entry-content ul, #contactleft p, p, #contenu ul li{
font-size: 11px;
}
#contenu ul{
	margin-left: 20px;
}
#contenu h2{
	font-size: 14px;
	line-height: 1.2;
}
.listeactivitedemi {
    float: left;
    margin-top: 10px;
    width: 100%;
}
.entry-content img{
margin-bottom: 8px;
}
.wpcf7-form{
width: 100%;
max-height: 600px;

}

.wpcf7 input[type="submit"]{
width: 100%;
font-size: 11px;
margin-bottom: 20px;
}
.rightform{
float: left;
width: 100%;
top:-19px;
height:200px;
margin-bottom: 80px;

}
#contactleft,#contactright {
width: 100%;

}
#espacecontact{
	width: 100%;
}
#contactright p {
float: left;
}
#map {
margin-bottom: 25px;	
}
.entry-content h2{
font-size: 16px;
text-transform: uppercase;
font-family:"antoniobold";
}
.gallery .gallery-item{
width: 100% !important;
float: left !important;
}
h1.entry-title, h1.entry-title a{
font-size: 20px;
}
.hfeed{width:100%;padding:0;}
.site-header{width:100%;padding:0;}
.site-main{width:100%;padding:0;}
.content-area{width:100%;padding:0;}
.widget-area{width:100%;padding:0;}
.site-footer{width:100%;padding:0;}

.imglogo {
height: 116px;
width: 289px;
margin-top: -11px;
}
.tp-revslider-mainul{
width: 436px!important;

}
.entry-header {
padding-bottom: 0px; 

}

article .entry-content {
margin-top: 0px;
}
article .entry-content p {
    width: 375px;
    padding-left: 0px;
}
.gallery {
    padding-left: 22px;
    width: 930px;
    padding-bottom: 30px;
}
.rightconcept img {
width: 218px;
height: 283px;
padding-top: 70px;
padding-left: 0px;
}
.gallery {
width: 402px;
}
.gallery .gallery-item {
width: 50% !important;
/* float: left !important; */
}
#map{
margin-left: 1px !important;
width: 100% !important;	
}
.leftformleft{
	width: 100%;
}
.leftformright {
    float: left;
    width: 100%;
}
.wpcf7 input, .wpcf7 textarea {
    width: 92%;
}
#contactleft img {
    height: 25px;
    width: 25px;
}

}


/*		Wide Mobile Layout: 480px.
Gutters: 24px.
Outer margins: 22px.
Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
#espacecontact{
	width: 90%;
}
.content{
width: 436px;
padding: 0;
}
a.link{
text-decoration:none;
}
#masthead{
width: 436px;
height: 97px;
padding: 0 0 0 0px;

}
.recherche{
    display: none;
}
#up ul li .membre {
    position: absolute;
    top: 35px;
    left: -121px;

}
.logos-liens {
    width: 39%!important;
    text-align: center!important;
    float: left!important;
    height: 225px;
    padding: 20px;
}
#up ul .langues {
    float: right;
    padding-right: 35px;
    padding-top: 10px;
}
#up {
display:block;
}
.main-navigation{
display:none;
}
.site-branding{
margin-left: 15px;
}
#slider{
width: 100%;
height: auto;
display: block;
margin-bottom: 25px;
}
.service {
width: 406px;
padding: 5px 15px;
height: 270px;
margin: 75px 0;
float: none;
position: relative;

text-align: center;
}

/*footer#colophon {
width:252px;
}*/

#box-home {
height: 150px;
padding: 15px 0px 0 0;
width: 436px;
margin: 15px auto 0px;
text-align: center;
position: relative;
z-index: 2;
}
#heures {
border: 2px solid #FFF;
width: 402px;
margin-left: 24px!important;
}
#sub-footer {
display:block;
height: 30px;
width: 90%;
margin: 0 auto;
text-align: center;
padding: 15px 0;
margin-bottom: 80px;
}
#sub-footer p{
font-size: 10px;
}
#contenu #left {
display:none;
}
#contenu #right {
float: none;
margin-left: 0px;
width: 90%;
}
#contenu {
padding: 15px;
margin-top: -90px;
width: 406px;
position: relative;
z-index: 2;
}
.rightconcept img {
    padding-top: 0px;
    padding-bottom: 30px;
    width: 100%;
    padding-left: 10px;
    height: auto;
}
#menu-tab {
width: 400px;
margin: 15px auto;
padding-top: 15px;
}
ul#menu li a {
background-color: #ACC934;
padding: 5px;
color: #FFF;
font-family: 'antoniobold', arial, sans-serif;
text-decoration: none;
}
#box-home p {
    font-size: 20px;
    margin-top: 40px;
}
.entry-content > p:nth-child(4){
clear:both;
}
.entry-content h2{
font-size: 16px;
text-transform: uppercase;
font-family: 'antoniobold', arial, sans-serif;
}
.hfeed{width:100%;padding:0;}
.site-header{width:100%;padding:0;}
.site-main{width:100%;padding:0;}
.content-area{width:100%;padding:0;}
.widget-area{width:100%;padding:0;}
.site-footer{width:100%;padding:0;}
.service h2{
	font-size: 20px;
}
#sliderint{
	width: 406px;
	height: 83px;
}
.imglogo {
height:90px;
    width: 98px;
    margin-top: -106px;
    margin-left: -85px;
    margin-top: -27px !important;
}
.leftconcept {
float: right;
padding-top: 30px;
width: 100%; 
}
.rightconcept {
float: left;
padding-top: 10px;
width: 100%;
}
.rightconcept img {

padding-top: 0px; 
padding-bottom: 30px;

}
.savoirplus{
	font-size: 15px !important;
}
}
/*		Wide Mobile Layout: 480px.
Gutters: 24px.
Outer margins: 22px.
Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (max-width: 480px) {
.gallery {
    padding-left: 10px;
    width: 930px;
    padding-bottom: 30px;
}
.content{
width: 252px;
padding: 0;
}
a.link{
text-decoration:none;
}
#masthead{
width: 252px;
height: 146px;
padding: 0 0 0 0px;

}
.recherche {
    display: none;
}
#up {
margin-top: 82px;
display:block;
}

.main-navigation{
display:none;
}
.site-branding{
margin-left: 15px;
}
#slider{
width: 100%;
height: auto;
display: block;
margin-bottom: 25px;
}
.service {
width: 222px;
padding: 5px 15px;
height: 270px;
margin: 75px 0;

float: none;
position: relative;
box-shadow: 1px 1px 12px #000;
text-align: center;
}

/*footer#colophon {
width:252px;
}*/
#box-home {
height: 150px;
padding: 15px 0px 0 0;

width: 252px;
margin: 15px auto 0px;
text-align: center;
position: relative;
z-index: 2;
}
#box-home p {
    font-size: 15px;
    margin-top: 36px;
}
/*.box {
width: 416px;
padding: 5px 10px;
margin: 50px auto;
float: none;
position: relative;
color: #FFF;
}*/
#heures ul li {
font-size: 14px;
}

#heures {
border: 2px solid #FFF;
width: 237px !important;
}
#sub-footer p{
font-size: 8px;
}
#sub-footer {
display:block;

height: 30px;
width: 95%;
margin: 0 auto;

text-align: center;
padding: 15px 0;
margin-bottom: 80px;
}
.service h2{
padding: 10px 0 ;
font-size: 16px;
}
#contenu #left {
display:none;
padding-left: 7px;

}
#contenu #right {
float: none;
margin-left: 0px;
width: 90%;
}
#contenu {
padding: 10px;

margin-top: -90px;
width: 232px;
position: relative;
z-index: 2;
}
.tp-revslider-mainul{
width: 252px!important;
}
.sliderconcept{
width: 224px;
overflow: hidden;
}
.savoirplus {
font-size: 13px;
left: 32%!important;
}
h1.entry-title, h1.entry-title a, h1.entry-title, h1.entry-title a, #contenu h1 {
    margin-left: 0px;
    font-size: 16px !important;
}
#espacecontact{
	margin: 0;
}
#menu-tab {
width: 400px;
margin: 15px auto;
padding-top: 15px;
}
ul#menu li a {
background-color: #ACC934;
padding: 5px;
color: #FFF;
font-family: 'antoniobold', arial, sans-serif;
text-decoration: none;
}
.gallery {
width: 218px!important;
}
.gallery img{
width: 89%!important;
}
.gallery .gallery-item {
width: 100% !important;
float: left !important;
}
#contactleft h2, #contactright h2{
	font-size: 15px;
}
.entry-content > p:nth-child(4){
clear:both;
}
.entry-content h2{
font-size: 14px;
text-transform: uppercase;
font-family: 'antoniobold', arial, sans-serif;
}
.hfeed{width:100%;padding:0;}
.site-header{width:100%;padding:0;}
.site-main{width:100%;padding:0;}
.content-area{width:100%;padding:0;}
.widget-area{width:100%;padding:0;}
.site-footer{width:100%;padding:0;}

.imglogo {
height: 98px;
width: 202px;
padding-left: 25px;
margin-top: 0px !important;
}
#up ul li .membre {
    top: 25px;
    left: 44px;
}
.leftconcept {
float: right;
padding-top: 30px;
width: 100%; 
}
.rightconcept {
float: left;
padding-top: 10px;
width: 100%;
}
.rightconcept img {

padding-top: 0px; 
padding-bottom: 30px;

}

.logos-liens {
    width: 100%!important;
    text-align: center!important;
    float: left!important;
    height: 225px;
    padding: 0;
}
.box{
	margin: 20px auto;
}
article .entry-content p {
width: 218px;
padding-left: 0;
}
#content article {
/* margin-left: 20px; */
margin-right: 4px;
}
#coordonnees ul {
text-align: left;
padding-left: 0px;
}
#coordonnees ul li a, #coordonnees ul li {
text-align: left;
font-size: 11px;
}
p.fb-newsletter{
	font-size: 11px;
	padding-left: 35px;
}
#heures ul li span span{
margin-left: 10px;


}
#coordonnees ul li:last-child {
padding-left: 0px;
}
.contentfooter {
width: 287px;
}
footer#colophon {
width: 287px !important;
position: relative;

}
.imglogo-footer {
    height: 110px;
    left: 65%;
    margin-left: -107px;
    margin-top: 0;
    position: relative;
    width: 110px;
}
#click-menu {  
background:transparent!important; 
}
.box h4{
	font-size: 17px;
}
#click-menu.admin-bar-showing {
margin-top: 50px!important; 
}
#click-menu .threeLines .line {
background: #df9f33!important;

}
.blanc{
    color: #fff;
}

.footer-icon-tel{
    padding-left: 35px;
    background: url(../img/footer-tel.png) center left no-repeat;
    color: #fff;

}
.footer-icon-gsm{
    padding-left: 35px;
    background: url(../img/footer-fax.png) center left no-repeat;

}
.footer-icon-mail{
    padding-left: 35px;
    background: url(../img/footer-mail.png) center left no-repeat;

}

.imglogo-footer {
    position: relative;
    left: 70%;
    margin-left: -107px;
    height: 150px;
    width: 147px;
    margin-top: 0px;
}

} 
